Frage zu I Cloud

vronal85

Registriert
Thread Starter
Mitglied seit
01.07.2012
Beiträge
3
Hallo, habe einen alten Mac OS X 10.5.8, kann mir jemand sagen welche Software ich nun benötige um I cloud zu installieren ?
Vielen Dank
 

lars_munich

Aktives Mitglied
Mitglied seit
11.01.2007
Beiträge
6.508
Oder diesen Monat Snow Lion, was natürlich sinnvoller wäre.
 

vronal85

Registriert
Thread Starter
Mitglied seit
01.07.2012
Beiträge
3
davor muss ich dann aber erst noch OS X Snow Leopard kaufen um Lion nutzen zu können... kann das sein ???
 

AgentMax

Super Moderator
Mitglied seit
03.08.2005
Beiträge
47.423
Lizenztechnisch ja. Und du brauchst einen Intel Mac mit mindestens Core2Duo CPU
 

vronal85

Registriert
Thread Starter
Mitglied seit
01.07.2012
Beiträge
3
den Intel Core2Duo hab ich (immerhin etwas) :) Merci für die Antworten